body,
html {
  height: 100%;
  margin: 0;
  font-size: 18px;
  font-weight: 400;
  color: rgb(44, 44, 53);
  font-family: "domine";
  text-decoration: none !important;
}

p {
  line-height: 150%;
}

.pimg1,
.pimg2,
.pimg3 {
  position: relative;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;

  /*
    fixed = parallax
    scroll = normal
  */
  background-attachment: fixed;
}

.pimg1 {
  background-image: url("./img/orange-main.jpg");
  min-height: 100%;
}

.pimg2 {
  background-image: url("./img/lastcover.jpg");
  min-height: 900px;
}

.pimg3 {
  background-image: url("./img/oldtv.gif");
  min-height: 700px;
}

.fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1;
}

.fixed p {
  padding-right: 30px;
}
.fixed > a:link,
.fixed > a:visited {
  text-align: right;
  text-decoration: none;
  color: #000;
}

.fixed > a:hover,
.fixed > a:active {
  text-decoration: underline;
}

#scroll a {
  right: 50%;
  top: 90%;
  transform: translate(0%, 90%);
  position: absolute;
}
#scroll a span {
  padding: 10px;
  position: absolute;
  top: 0;
  left: 50%;
  width: 30px;
  height: 50px;
  margin-left: -15px;
  border: 2px solid #fff;
  border-radius: 50px;
  box-sizing: border-box;
}
#scroll a span::before {
  position: absolute;
  top: 10px;
  left: 50%;
  content: "";
  width: 6px;
  height: 6px;
  margin-left: -3px;
  background-color: #fff;
  border-radius: 100%;
  -webkit-animation: sdb10 2s infinite;
  animation: sdb10 2s infinite;
  box-sizing: border-box;
}
@-webkit-keyframes sdb10 {
  0% {
    -webkit-transform: translate(0, 0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    -webkit-transform: translate(0, 20px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@keyframes sdb10 {
  0% {
    transform: translate(0, 0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    transform: translate(0, 20px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

.section {
  text-align: left;
  padding: 80px 40px;
}

.sec {
  text-align: center;
  padding: 90px 60px;
}

.section-first {
  background-color: #f0f0f5;
  color: #666;
}

.section-first h1 {
  color: #f9b581;
  padding-left: 40px;
}
/*
.section-third {
  background-image: url("./img/SE-BG.png");

  /* Center and scale the image nicely 
  background-position: center;

  background-repeat: no-repeat;
  background-size: cover;
}*/

.section-sec,
.section-third {
  padding: 10px !important;
}

.this {
  width: 100%;
  height: 100%;
}

.section-first h3 {
  color: #666;
  text-align: left;
}

@media (max-width: 568px) {
  .pimg1,
  .pimg2,
  .pimg3 {
    background-attachment: scroll;
  }
}

.button {
  display: inline-block;
  border-radius: 45px;
  background-color: rgb(242, 171, 96);
  border: none;
  color: #ffffff;
  text-align: center;
  font-size: 20px;
  padding: 20px;
  width: 215px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px;
}

.button-red {
  display: inline-block;
  border-radius: 45px;
  background-color: rgb(176, 43, 43);
  border: none;
  color: #ffffff;
  text-align: center;
  font-size: 20px;
  padding: 20px;
  width: 215px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px;
}

.button span a {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
  text-decoration: none !important;
}

.button span:after {
  content: "\00bb";
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.button:hover span {
  padding-right: 25px;
}

.button:hover span:after {
  opacity: 1;
  right: 0;
}

.box1,
.box2,
.box3 {
  display: flex;
}

.box3 {
  margin: 20px 0;
  padding: 35px;
}

.leftside {
  flex: 1;
  padding: 25px;
  text-align: center;
}
.leftside p {
  padding-left: 25px;
  padding-right: 25px;
  text-align: left;
}

.high-leftside {
  flex: 1;
  margin-top: 100px;
  text-align: center;
  padding: 25px;
}

.high-leftside p {
  text-align: left;
}

.left {
  flex: 2;
}
.right {
  flex: 3;
}

.rightside {
  flex: 2;
  max-width: 50%;
}
.high-rightside {
  flex: 2;
  text-align: right;
  max-width: 50%;
}

ul,
li {
  list-style: none;
  font-size: 0.8rem;
}

ul {
  margin: 50px 0;
}
li {
  margin: 5px 0;
}

.point {
  font-weight: 900;
}

.section h1 {
  font-size: 2.1rem;
}

.small-box {
  display: flex;
}
.small-left {
  flex: 2;
}

.small-right {
  flex: 3;
}

.rightside > p {
  text-align: center;
  font-size: 15px;
}

.box2 {
  margin: 20px 0;
  padding: 35px;
}

.column {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 60%;
}
.home,
.full-high {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 80%;
  height: auto;
}
/*
.full-high {
  max-width: 80%;
  height: auto;
}*/

.section-four {
  background-image: url("img/blossom-allpages.jpg");

  /* Full height */
  height: 100%;

  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.typo-wrap {
  display: flex;
}

.site {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 65%;
}

.site-wrap {
  padding-bottom: 50px;
}

.grid {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 85%;
}

.grid-wrap,
.flow-wrap {
  padding-bottom: 70px;
}

.typo {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 65%;
  padding-top: 100px;
}

.riomain {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 60%;
  padding-top: 60px;
}

.aboutimg {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 68%;
  padding-top: 60px;
}

.section-red {
  background-color: rgb(245, 240, 196);
}

.section-black {
  background-color: #ffffff;
}

.section-rentals {
  background-color: rgb(245, 240, 196);
}

.userflow {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 90%;
}

.prototype {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 70%;
  padding-top: 60px;
}

.box4 {
  padding: 20px 50px;
  margin: 30px;
}

/*====Media query=====*/

@media (min-width: 285px) and (max-width: 767px) {
  .box1 {
    display: block;
    width: 85%;
  }

  .box2 {
    flex-direction: column;
    padding: 0px;
  }

  .box3 {
    flex-direction: column-reverse;
    padding: 0px;
  }
  .box4 {
    margin: 0px;
  }

  .section-first h1 {
    font-size: 10vw;
    padding-left: 30px;
  }

  ul {
    padding: 0px;
    padding-inline-start: 30px;
  }

  .typo-wrap {
    display: block;
  }

  .typo,
  .riomain,
  .aboutimg,
  .prototype {
    padding-top: 0px;
  }
  .typo,
  .grid,
  .userflow,
  .prototype,
  .right,
  .left,
  .riomain,
  .aboutimg,
  .high-rightside,
  .high-leftside,
  .rightside {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
  }

  .section-red,
  .section-black,
  .section-rentals,
  .section-photos {
    padding: 15px 20px !important;
  }

  .high-leftside {
    margin-top: 0px;
    padding: 0px;
  }

  .high-leftside p {
    padding-left: 50px;
    padding-right: 50px;
  }

  .right {
    padding-left: 30px;
  }

  .column {
    max-width: 90%;
  }

  .prototype,
  .site {
    max-width: 100%;
  }
}

@media (max-width: 284px) {
  .box1 {
    display: block;
    width: 65%;
  }

  .small-box {
    display: block;
  }

  .box2 {
    flex-direction: column;
    padding: 0px;
  }

  .box3 {
    flex-direction: column-reverse;
  }
  .box4 {
    margin: 0px;
  }

  .typo-wrap {
    display: block;
  }

  .typo,
  .userflow,
  .prototype,
  .right,
  .left,
  .high-rightside,
  .high-leftside,
  .rightside {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
  }

  .high-leftside {
    margin-top: 0px;
    padding: 0px;
  }

  .high-leftside p {
    padding-left: 50px;
    padding-right: 50px;
  }

  .right {
    padding-left: 30px;
  }

  .column {
    max-width: 90%;
  }

  .site {
    max-width: 85%;
  }

  .prototype {
    max-width: 95%;
  }

  video {
    width: 170px;
    height: 100px;
    display: block;
    margin: 0 auto;
  }
}
